@charset "utf-8";
/*font-family: "Noto Sans JP", sans-serif;*/
.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


body
	{
	letter-spacing: 1px;
	font-family: "Noto Serif JP", serif;
	color: #231815;
	}

.pc
	{
	display: none !important;
	}

.pconly
	{
	display: none !important;
	}


img
	{
	width: 100%;
	transition: 1.5s;
	}

body
	{
	padding-bottom: 20%;
	letter-spacing: 1px;
	font-family:'Noto Sans JP',"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #000000;
	}

img
	{
	transition: 1.5s;
	}


header
	{
	position: relative;
	}

header h1
	{
	width: 100%;
	position: absolute;
	top: 35%;
	left: 0%;
	text-align: center;
	}

header h1 img
	{
	width: 90%;
	}

.message
	{
	text-align: center;
	padding: 12% 0px;
	}

.ttl01
	{
	letter-spacing: 2px;
	color: #2d8cff;
	font-size: 2em;
	font-weight: 600;
	transition: 1.5s;
	font-family: Helvetica,'Noto Sans JP',"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}

.ttl01 span
	{
	letter-spacing: 3px;
	font-size: 0.6em;
	display: block;
	font-style: italic;
	font-weight: 100;
	color: #3490ff;
	}

.message h3
	{
	margin: 5% 0%;
	font-size: 1.6em;
	font-weight: 400;
	transition: 1.5s;
	}

.message p
	{
	font-size: 1.2em;
	transition: 1.5s;
	}

.ordersuit
	{
	text-align: center;
	padding: 12% 0px;
	background-color: #f2f6f6;
	}

.ordersuit h3
	{
	padding: 5% 0px;
	font-size: 2em;
	font-weight: 600;
	font-family: 'Noto Serif JP', sans-serif;
	transition: 1.5s;
	}

.ordersuit p
	{
	padding: 0% 8%;
	font-size: 1.2em;
	line-height: 1.8;
	font-family: 'Noto Serif JP', sans-serif;
	transition: 1.5s;
	text-align: left;
	}

.ordersuit .reason
	{
	width: 90%;
	margin: 10% auto 0px auto;
	font-family: 'Noto Serif JP', sans-serif;

	}

.ordersuit .reason
	{
	border: 1px solid #6b5d49;
	}

.ordersuit .reason h4
	{
	margin-bottom: 5%;
	padding: 2%;
	font-size: 2em;
	font-weight: 600;
	color: #ffffff;
	background-color: #6b5d49;
	transition: 1.5s;
	}

.ordersuit .reason div
	{
	margin-bottom: 5%;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0% 5%;
	}

.ordersuit .reason div img
	{
	width: 20%;
	}

.ordersuit .reason div p
	{
	text-align: left;
	margin-top: 3%;
	padding: 0px;
	font-size: 1em;
	font-weight: 200;
	transition: 1.5s;
	border-top: 1px solid #6b5d49;
	}

.ordersuit .reason div p strong
	{
	font-weight: 600;
	font-size: 1.6em;
	display: block;
	}

.tailormade
	{
	padding: 12% 0px;
	background-color: #e8e1da;
	text-align: center;
	font-family: 'Noto Serif JP', sans-serif;
	}

.tailormade h2
	{
	margin-bottom: 6%;
	}

.tailormade h2 img
	{
	width: 30%;
	}

.tailormade h3
	{
	margin-top: 7%;
	font-size: 1.4em;
	font-weight: 600;
	transition: 1.5s;
	}

.tailormade .ul01
	{
	width: 90%;
	margin: 7% auto;
	padding: 4% 0;
	border-top: 1px solid #6b5d49;
	border-bottom: 1px solid #6b5d49;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	}

.tailormade .ul01 li
	{
	width: 46%;
	}

.tailormade h4
	{
	margin-top: 7%;
	font-size: 1.4em;
	font-weight: 600;
	transition: 1.5s;
	}

.tailormade .ul02
	{
	width: 90%;
	margin: 2% auto;
	padding: 4% 0px;
	}

.tailormade .ul02 p
	{
	text-align: left;
	font-size: 1.2em;
	font-weight: 200;
	transition: 1.5s;
	line-height: 1.6;
	}

.tailormade .ul02 p strong
	{
	margin: 2% 0%;
	font-weight: 600;
	font-size: 1.4em;
	display: block;
	}

.tailormade a
	{
	width: 90%;
	margin: 7% auto 0px auto;
	padding: 2% 1%;
	display: block;
	background-color: #6b5d49;
	border-radius: 50px;
	color: #ffffff;
	font-size: 1.6em;
	text-decoration: none;
	font-family: "Noto Sans JP", sans-serif;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	transition: 1.5s;
	}

.minimalorder
	{
	padding: 12% 0px;
	background-color: #e7e9eb;
	text-align: center;
	}

.minimalorder h2
	{
	margin-bottom: 6%;
	}

.minimalorder h2 img
	{
	width: 30%;
	}

.minimalorder h3
	{
	margin: 8% 0% 4% 0%;
	font-size: 2em;
	font-weight: 500;
	transition: 1.5s;
	}

.minimalorder h3+p
	{
	margin: 0px 5% 80px 5%;
	font-size: 1.2em;
	font-weight: 200;
	line-height: 1.8;
	transition: 1.5s;
	text-align: left;
	}

.minimalorder h3+p+img
	{
	width: 20%;
	}

.minimalorder ul
	{
	margin: 5%;
	text-align: left;
	}

.minimalorder ul img
	{
	width: 30%;
	}

.minimalorder ul span
	{
	margin-top: 2%;
	font-size: 18px;
	display: block;
	transition: 1.5s;
	}

.minimalorder ul li:last-child img
	{
	margin-top: 5%;
	width: 100%;
	}


.minimalorder a
	{
	width: 90%;
	margin: 7% auto 0px auto;
	padding: 2% 1%;
	display: block;
	background-color: #6b5d49;
	border-radius: 50px;
	color: #ffffff;
	font-size: 1.6em;
	text-decoration: none;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	transition: 1.5s;
	}

.ordersuit2
	{
	text-align: center;
	padding: 12% 0px 0px 0px;
	}

.ordersuit2 h2
	{
	transition: 1.5s;
	}

.ordersuit2 .tab
	{
	width: 98%;
	margin: 8% auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	}

.ordersuit2 .tab li
	{
	width: 49%;
	cursor: pointer;
	transition: 1.5s;
	background-color: #000000;
	}


.ordersuit2 .tab .select img
	{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}

.hide
	{
	display: none;
	}

.ordersuit2 .in .ttl
	{
	width: 90%;
	margin: 13% auto 9% auto;
	font-size: 1.2em;
	padding: 2% 0px;
	color: #ffffff;
	background-color: #2d8cff;
	border-radius: 50px;
	transition: 1.5s;
	}

.ordersuit2 .in h3
	{
	letter-spacing: 2px;
	color: #383838;
	font-size: 2em;
	font-weight: 100;
	font-style: italic;
	transition: 1.5s;
	}

.ordersuit2 .in h3 span
	{
	letter-spacing: 3px;
	font-size: 0.6em;
	display: block;
	color: #3490ff;

	}

.ordersuit2 .in .ul01
	{
	width: 90%;
	margin: 0px auto 10% auto;
	padding: 6% 0% 10% 0%;
	text-align: left;
	font-size: 1.2em;
	border-bottom: 1px solid #2d8cff;
	}

.ordersuit2 .in .ul01 li:nth-child(2)
	{
	color: #4d4d4d;
	line-height: 2.0;
	}

.ordersuit2 .in .ul01 div
	{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-align: left;
	}

.ul01 p
	{
	margin: 2% 0% 0% 0%;
	transition: 1.5s;
	}

.ordersuit2 .in .ul01 div img
	{
	width: 23%;
	}

.ordersuit2 .in .ul01 div span
	{
	width: 74%;
	margin: 6% 0%;
	display: block;
	line-height: 1.4;
	transition: 1.5s;
	}

.ordersuit2 .in .ul01 div span strong
	{
	font-size: 1.6em;
	display: block;
	font-weight: 600;
	}

.ordersuit2 .in .ttl2
	{
	width: 90%;
	margin: 13% auto 9% auto;
	font-size: 1.2em;
	padding: 2% 0;
	color: #ffffff;
	background-color: #2055c2;
	border-radius: 50px;
	transition: 1.5s;
	}


.ordersuit2 .in .ul02
	{
	width: 90%;
	margin: 0% auto 10% auto;
	padding: 6% 0px 10% 0px;
	text-align: left;
	font-size: 1.2em;
	border-bottom: 1px solid #2d8cff;
	position: relative;
	}

.ordersuit2 .in .ul02 .on
	{
	width: 20%;
	position: absolute;
	top: 47%;
	right: 2%;
	z-index: 999999999;
	transition: 1.5s;
	}

.ordersuit2 .in .ul02 li
	{
	color: #4d4d4d;
	line-height: 2.0;
	}

.ordersuit2 .in .ul02 li:first-child
	{
	margin-bottom: 10%;
	}

.ordersuit2 .in .ul02 li p
	{
	margin-top: 2%;
	transition: 1.5s;
	}

.ordersuit2 .in .ul02 div
	{
	margin: 4% 0%;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-align: left;
	}

.ordersuit2 .in .ul02 div img
	{
	width: 23%;

	}
.ordersuit2 .in .ul02 div span
	{
	width: 74%;
	display: block;
	line-height: 1.4;
	transition: 1.5s;
	}

.ordersuit2 .in .ul02 div span strong
	{
	font-size: 1.8em;
	display: block;
	font-weight: 600;
	}

.bb0
	{
	border-bottom: 0px !important;
	}

.information
	{
	padding: 0px 0px;
	text-align: center;
	}

.information h2
	{
	transition: 1.5s;
	}

.information h3
	{
	margin: 10% 0% 3% 0%;
	letter-spacing: 2px;
	color: #2d8cff;
	font-size: 2em;
	font-weight: 600;
	transition: 1.5s;
	}

.information ul
	{
	width: 100%;
	margin: 0px auto;
	}


.fixed
	{
	border-radius: 50px;
	box-shadow: 2px 4px 2px	rgba(0,0,0,.4);
	width: 80%;
	left: 10%;
	font-size: 16px;
	bottom: 20px;
	background-color: #006eff;
	color: #fff;
	font-weight: 400;
	text-align: center;
	padding: 20px 0;
	position: fixed;
	text-decoration: none;
	}

.fixed span
	{
	padding-right: 8%;
	background-image: url(../images/icon02.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 3%;
	}



/*PRESENT*/

.present_page_body
	{
	padding-top: 88px;
	padding-bottom: 0;
	}

.present_header
	{
	padding: 0% 2%;
	position: fixed;
	top: 0;
	left: 0;
	width: 96%;
	background-color: #fff;
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
	z-index: 100;
	}

.present_header img
	{
	width: 40%;
	}

.present_header p img
	{
	width: 80%;
	}

.present_header div
	{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 88px;
	max-width: 1000px;
	margin: 0 auto;
	}

.present_page
	{
	margin: 0px auto;
	border: 15px solid #0a2a82;
	position: relative;
	}

.present_page .tl
	{
	width: 90%;
	}

.present_page .in
	{
	border: 5px solid #916134;
	text-align: center;
	}

.present_page .in
	{
	padding: 4% 3% 0px 3%;
	}

.present_page .in  ul
	{
	margin: 3% 0px;
	
	}

.present_page .in  ul p
	{
	font-size: 0.8em;
	margin-top: 2%;
	}

.present_page .in  ul li:last-child
	{
	margin-top: 2%;
	font-size: 1.2em;
	position: relative;
	}

.present_page .in  ul li:last-child strong
	{
	color: #0a2a82;
	font-size: 1.2em;
	display: block;
	font-weight: 600;
	margin-top: 2%;
	padding: 1%;
	border-top: 1px solid #916134;
	border-bottom: 1px solid #916134;
	}

.present_page .in  ul li:last-child strong span
	{
	font-size: 1em;
	}

.present_page .in  ul li:last-child small
	{
	display: block;
	font-size: 0.5em;
	position: absolute;
	top: 70%;
	right: 3%;
	}

.present_page .in .cord
	{
	width: 50%;
	}

.present_page .in a
	{
	width: 90%;
	margin: 4% auto 5% auto;
	padding: 2% 1%;
	display: block;
	background-color: #0a2a82;
	border-radius: 50px;
	color: #ffffff;
	font-size: 1.4em;
	text-decoration: none;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	transition: 1.5s;
	}

.present_page .bottom
	{
	margin-bottom: 20px;
	font-size: 14px;
	text-align: left;
	}


.gentei
	{
	width: 18%;
	position: absolute;
	top: 14%;
	right: 10%;
	}